import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UiFontManagerComponent } from './ui-font-manager.component';

describe('UiFontManagerComponent', () => {
  let component: UiFontManagerComponent;
  let fixture: ComponentFixture<UiFontManagerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UiFontManagerComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(UiFontManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
